LibreOffice 5.1.4 est disponible

classic Classic list List threaded Threaded
5 messages Options
Jean-Baptiste Faure-3 Jean-Baptiste Faure-3
Reply | Threaded
Open this post in threaded view
|

LibreOffice 5.1.4 est disponible

Bonjour,

The Document Foundation a annoncé jeudi 23 [*] la mise à disposition
de la 4e mise à jour corrective de LibreOffice 5.1.

Annonce officielle en anglais :
https://blog.documentfoundation.org/blog/2016/06/23/libreoffice-5-1-4-available-for-download/

LibreOffice 5.1.4 est destiné à tous les utilisateurs, particuliers et
professionnels. Les utilisateurs des versions précédentes devraient
commencer à planifier leur mise à niveau vers la nouvelle version.

Les personnes intéressées par les détails techniques, trouveront la
liste des changements ici :
correctifs de la RC1 :
https://wiki.documentfoundation.org/Releases/5.1.4/RC1
correctifs de la RC2 :
https://wiki.documentfoundation.org/Releases/5.1.4/RC2

LibreOffice 5.1.4 en français peut-être téléchargé dés maintenant depuis
la page de téléchargement du site web officiel du projet :
https://fr.libreoffice.org/download/libreoffice-fresh/

[*] désolé, j'étais en déplacement professionnel et indisponible pour
transmettre l'annonce plus tôt.

Bonne journée
JBF

--
Seuls des formats ouverts peuvent assurer la pérennité de vos documents.
Disclaimer: my Internet Provider being located in France, each of our
exchanges over Internet will be scanned by French spying services.

--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
billard_fm billard_fm
Reply | Threaded
Open this post in threaded view
|

Problème de lancement de LibreOffice 5.1.4



Bonsoir,




je viens d'installer les paquets DEB de libreoffice 5.1.4.2 et
      lorsque je tente de le lancer en ligne de commande j'ai ceci :/opt/libreoffice5.1/program/oosplash:
        error while loading shared libraries: libXinerama.so.1: cannot
        open shared object file: No such file or directory


Suis avec un Linux Debian JESSIE .




François-Marie BILLARDwww.billard-francois-marie.euportable : 06 76 47 69 70


--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Bernard Schoenacker Bernard Schoenacker
Reply | Threaded
Open this post in threaded view
|

Re: Problème de lancement de LibreOffice 5.1.4

Le Sun, 26 Jun 2016 18:00:19 +0200,
contact <[hidden email]> a écrit :

> Bonsoir,
>
>
>
>
> je viens d'installer les paquets DEB de libreoffice 5.1.4.2 et
>       lorsque je tente de le lancer en ligne de commande j'ai
> ceci :/opt/libreoffice5.1/program/oosplash: error while loading
> shared libraries: libXinerama.so.1: cannot open shared object file:
> No such file or directory
>
>
> Suis avec un Linux Debian JESSIE .
>
>
>
>
> François-Marie BILLARDwww.billard-francois-marie.euportable : 06 76
> 47 69 70
>
>

bonjour,

j'ai fait quelques recherche sur mon ordi :


locate oosplash
/usr/lib/libreoffice/program/oosplash


locate libXinerama.so.1
/usr/lib/i386-linux-gnu/libXinerama.so.1
/usr/lib/i386-linux-gnu/libXinerama.so.1.0.0
/usr/lib/x86_64-linux-gnu/libXinerama.so.1
/usr/lib/x86_64-linux-gnu/libXinerama.so.1.0.0


apt-cache policy libreoffice
libreoffice:
  Installé : 1:5.1.4~rc2-2
  Candidat : 1:5.1.4~rc2-2
 Table de version :
     1:5.2.0~rc1-1 1
          1 http://httpredir.debian.org/debian experimental/main amd64
Packages 1 http://ftp.debian.org/debian experimental/main amd64 Packages
          1 http://cdn.debian.net/debian experimental/main amd64
Packages *** 1:5.1.4~rc2-2 500
        500 http://httpredir.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status


slt
bernard

--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Tulum Tulum
Reply | Threaded
Open this post in threaded view
|

Re: Problème de lancement de LibreOffice 5.1.4

In reply to this post by billard_fm
Le Sunday 26 June 2016, 18:00:19 contact a écrit :

> Bonsoir,
>
>
>
>
> je viens d'installer les paquets DEB de libreoffice 5.1.4.2 et
>       lorsque je tente de le lancer en ligne de commande j'ai ceci
> :/opt/libreoffice5.1/program/oosplash: error while loading shared
> libraries: libXinerama.so.1: cannot open shared object file: No such file
> or directory
>
>
> Suis avec un Linux Debian JESSIE .
>
>
>
>
> François-Marie BILLARDwww.billard-francois-marie.euportable : 06 76 47 69 70
A priori il te manque le paquet libxinerama1.
Je n'ai aucun problème avec debian Stretch KDEsc et lo 5.2.0.1

--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés

billard_fm billard_fm
Reply | Threaded
Open this post in threaded view
|

Re: Problème de lancement de LibreOffice 5.1.4



Bonsoir


j'ai la lib en question installée :


ii  libxinerama1:amd64     
        2:1.1.3-1+b1    amd64        X11 Xinerama extension libraryde plus la version 5.0.6.3 fonctionne sans problème.


Cordialement
François-Marie BILLARDwww.billard-francois-marie.euportable : 06 76 47 69 70
Le 26/06/2016 à 18:16, Tulum a écrit :
Le Sunday 26 June 2016, 18:00:19 contact a écrit :Bonsoir,




je viens d'installer les paquets DEB de libreoffice 5.1.4.2 et
      lorsque je tente de le lancer en ligne de commande j'ai ceci
:/opt/libreoffice5.1/program/oosplash: error while loading shared
libraries: libXinerama.so.1: cannot open shared object file: No such file
or directory




Suis avec un Linux Debian JESSIE .




François-Marie BILLARDwww.billard-francois-marie.euportable : 06 76 47 69 70A priori il te manque le paquet libxinerama1.
Je n'ai aucun problème avec debian Stretch KDEsc et lo 5.2.0.1
--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés